## pyasn 1.6.1

=== debian/changelog ===
pyasn (1.6.1-2) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * fix autopkgtest

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 03 Jan 2021 20:52:15 +0100

pyasn (1.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #969424)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 25 Aug 2020 17:55:33 +0200
