=== debian/control ===
Source: pyasn
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       python3-all,
	       python3-all-dev,
	       python3-coverage,
	       python3-nose,
	       python3-setuptools,
Standards-Version: 4.5.0.3
Rules-Requires-Root: no
Homepage: https://github.com/hadiasghari/pyasn
Vcs-Git: https://salsa.debian.org/python-team/packages/pyasn.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyasn

Package: python3-pyasn
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: very fast IP address to Autonomous System Number lookups
 pyasn is a Python extension module that enables very fast IP address
 to Autonomous System Number lookups. Current state and Historical
 lookups can be done, based on the MRT/RIB BGP archive used as input.
 .
 pyasn is different from other ASN lookup tools in that it provides
 offline and historical lookups. It provides utility scripts for users
 to build their own lookup databases based on any MRT/RIB
 archive. This makes pyasn much faster than online dig/whois/json
 lookups.
 .
 The module is written in C and Python, and cross-compiles on Linux and
 Windows. Underneath, it uses a radix tree data structure for storage
 of IP addresses. In the current version, it borrows code from
 py-radix to support both IPV4 and IPV6 network prefixes. The current
 release is a beta. Compared to the previous version, it provides
 support for Python 2 and 3; adds new functionality, performance
 improvements, and unit-tests.
 .
 pyasn is developed and maintained by researchers at the Economics of
 Cybersecurity research group at Delft University of Technology
 (http://econsec.tbm.tudlft.nl). The package is used on an almost
 daily basis and bugs are fixed pretty quickly. The package is largely
 developed and maintained by Hadi Asghari and Arman Noroozian. Please
 report any bugs via GitHub (https://github.com/hadiasghari/pyasn) or
 email the developers.
