=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=pyasn

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_test:
	ln -s `pwd`/data .pybuild/*_pyasn/build/
	dh_auto_test -O--buildsystem=pybuild
