=== debian/tests/control ===
Test-Command: cd / && python3 -c "import pyasn; print(pyasn)"

Test-Command: python3 setup.py test
Depends: @, @builddeps@
Restrictions: allow-stderr
