=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://github.com/hadiasghari/pyasn/tags .*/archive/v?(\d[\d\.]+).tar.gz
