## pyasn 1.6.2

=== debian/changelog ===
pyasn (1.6.2-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 21:56:41 +0000

pyasn (1.6.2-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * trim obsolete comment about Python2

  [ Hans-Christoph Steiner ]
  * New upstream version 1.6.2

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 05 Mar 2025 18:56:05 +0100

pyasn (1.6.1-5) unstable; urgency=medium

  * Team upload.
  * Also switch autopkgtest also from Nose to Pytest

 -- Alexandre Detiste <tchet@debian.org>  Thu, 12 Sep 2024 23:15:44 +0200

pyasn (1.6.1-4) unstable; urgency=medium

  * Team upload.
  * Repair d/watch

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Aug 2024 12:51:32 +0200

pyasn (1.6.1-3.2) unstable; urgency=medium

  * Team upload.
  * Replace python3-nose by python3-pytest (Closes: #1018443)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 02:18:39 +0200

pyasn (1.6.1-3.1) unstable; urgency=medium

  * Team upload.
  * Add fix-raw-string.patch (Closes: #1070219).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 May 2024 08:47:19 +0200

pyasn (1.6.1-3) unstable; urgency=medium

  * Team upload.
  * Support multiple supported Python 3 versions. (Closes: #999402)
  * Use autopkgtest-pkg-python for the import test.
  * Run autopkgtest on all supported Python 3 versions. Run it out of the
    source tree, against the installed package.
  * Bump watch file format to 4.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 20 Nov 2021 16:20:11 -0400
