=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 	       python3-all,
 	       python3-all-dev,
 	       python3-coverage,
-	       python3-nose,
+	       python3-pytest,
 	       python3-setuptools,
-Standards-Version: 4.5.0.3
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/hadiasghari/pyasn
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyasn.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyasn
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-pyasn
 Architecture: any
@@ -33,10 +34,7 @@
  The module is written in C and Python, and cross-compiles on Linux and
  Windows. Underneath, it uses a radix tree data structure for storage
  of IP addresses. In the current version, it borrows code from
- py-radix to support both IPV4 and IPV6 network prefixes. The current
- release is a beta. Compared to the previous version, it provides
- support for Python 2 and 3; adds new functionality, performance
- improvements, and unit-tests.
+ py-radix to support both IPV4 and IPV6 network prefixes.
  .
  pyasn is developed and maintained by researchers at the Economics of
  Cybersecurity research group at Delft University of Technology
