=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://github.com/hadiasghari/pyasn/tags .*/v?(\d[\d\.]+).tar.gz
